[HILO TÉCNICO] Sky3DS+ • v140 • Lanzado SkyDock • ¡Funciona en 11.9 y en New 3DS / 2DS / XL !

Hilo Oficial Sky3DS por egarrote en 2014

¡Anímate a colaborar con el wiki de EOL!
Amplia este artículo wiki siguiendo las siguientes instrucciones:
Instrucciones para editar artículos Wiki
.
Imagen

ÚLTIMAS NOTICIAS:

07/11/2014 escribió: Se confirma que el cartucho existe:
they have quite a few of them unboxed
Imagen

Fuente

Y ademas, ya esta a la venta en la tienda oficial española:
Digibay.es


07/11/2014 escribió:Han actualizado la lista de vendedores y añadido algunas fotos mas:


United States
Dwtechz.com
Depot4u.com
Digitopz.com
Gamekool.com
3DSTown.com
Barapra.com
Woocards.com
United Kingdom
**SPAM**.com
Gamedepot4u.com
Canada
*spam*.com
Game4Deal.com
Australia
Oz3ds.com
3DS-Cart.com
France
JVmonde.com
E-Fervent.com
Jeuelite.com
eMonstre.com
CoqueEE.com
Digimaniaz.com
Jeuxgen.com
Manialinker.com
Gameniste.com
3dsville.com
Germany
Spielite.de
Bestekauf.com
Gamemaniaz.com
elespiel.com
Prima-module.com
Spitzekarte.com
Vartismedia.com
Spain
Digibay.es
Japan
*spam*.net
Aceshop.jp
Gamekool.net
iCase-JP.com
Digiwayz.com
NDShop.jp
Maikiki.com
Ace3dsplus.com
R4igold3ds.net
Diigogame.com
Kaizoumusou.com

http://www.sky3ds.com/reseller.html



06/11/2014 escribió: Primera herramienta liberada:

Sky3DS Download
* Sky3DS Disk Writer
Note: this rar file was included "DiskWriterV100.exe" and "template.txt", please put this two files in the same directory, and run "DiskWriterV100.exe" as an administrator role, also make sure you got a ''Microsoft .NET Framework 4.0+" run on your PC with WINDOWS XP/7/8 OS

Descarga:
http://filetrip.net/dl?nptaADqZyX



03/11/2014 escribió:Review del flashcard:
https://www.youtube.com/watch?v=_ngRCm_buUc
Y algunas fotos:
Imagen
Imagen
Imagen
Imagen
Fuente


30/10/2014 escribió: Sky3DS funciona en la última versión de firmware 9.2.0-20
News
* We've tested and confirmed that, SKY3DS can support the newest update - V9.2.0-20U/E/J. (10/30/2014)


Heres the video proof they posted.

It looks like a completely different way from gateways emunand.

1) It works in 9.X
2) First thing i noticed is it loads in the normal 3ds mode.
3) You Click a button on the flashcart to cycle through games.
4) Saving works


Vídeo:
https://www.youtube.com/watch?v=TPifXL1VVrw

Fuente

Características:
Sky3DS Features:

* Plug & Play, easy to use, Multi-rom support.
* Support any 3DS system version(including the newest V9.1.0-20J).
* Support all New3DS/3DSLL, 3DS/XL, 2DS consoles(US,EU,JP).
* Play 3DS game smoothly like a real gamecard(with all saving,load,online game etc..functions).
* Compatible with any MicroSD 2GB, 4GB,8GB,16GB,32GB,64GB SDHC cards.
* Play up to ten 3DS games maximum for each flashcard (any game but 10 in total only).
* Region locking.


Traducción:
  • Plug & Play, fácil de usar, soporte multi-rom
  • Compatible con cualquier versión del sistema de 3DS (incluyendo la reciente v9.1.0-20J)
  • Compatible con las consolas New 3DS/3DSLL, 3DS/XL, 2DS (US, EU, JP)
  • Juega sin problemas a títulos de 3DS como con una tarjeta real (con funciones de guardado, carga, juego en línea, etc…)
  • Compatible con cualquier tarjeta microSD/SDHC de 2 GB, 4 GB, 8 GB, 16 GB, 64 GB
  • Juega hasta un máximo de diez juegos de 3DS por cada flashcard (cualquier juego pero solo diez en total)
  • Bloqueo regional

FAQ:
FAQ
Q: I have a new 3ds with the firmware 9.1.0-20J version. your new flashcard can work on this version or not?
A: Yes, Sky3DS card can support the newest 3DS V9.1.0-20J version.

Q: Does the sky3ds support all of the 3DS games? can this flashcart work on NEW 3ds?
A: Yes, It can play all of 3DS games, and support the New 3DS console.

Q: Can this flashcart play 3ds game online ? ex : pokemon and doing a wonder trade or battle with people online.
A: Yes, Sky3DS card can play 3DS game online as a genuine gamepad did, can also save,load,edit etc....

Q: Does it require special thing to do first before using SKY3DS?
A: Don't need to do any special thing, just drag and drop the downloaded ROMs in MicroSD card by the Disktool we provided, and enjoy it.

Q: Does the sky3ds have emunand? Also will there be a region unlock? So I can play games on my EU 3DS from Japan or US?
A: No, don't need any emunand at all, it can support any 3DS system version even the newest V9.1.0-20J version. Because it's region locking like a real gamepad, you can't play US or JP's games on your EU 3DS console.

Q: What's that mean - "ten 3DS games maximum for each flashcard"?
A: You can choose to copy any 10 games into your microSD card at the first time, you do need more SKY3DS cards if you want to play more 3DS games anyway.

Q: Does saving work on games like Animal Crossing, Pokemon X and Y,also does this allow cheats and homebrew?
Yes,you can save, reload, edit on any 3DS games as a genuine gamepad did. Sorry, no cheats, no homebrew at the moment.

Q: I want to know when this card will be in sale and where to buy it?
A: We will release our SKY3DS card within 1~2 weeks, you can buy it from one of our resellers online.


Nuevo Vídeo funcionando en una New Nintendo 3DS LL:
http://www.youtube.com/watch?v=YchcDjnG914

Aclaración:
Clarify: We don't release any SKY3DS news, Video, Features, FAQs on neither the site like http://www.k3ds.com/ (fake! nothing related to us), nor any forum but in here - Sky3DS.com only! Please find your similar question first in FAQs section before email us, sorry we can't reply each inquiry cause tons of received emails every day, thanks for your understanding!


Web oficial

Noticia en EOL

Digibay.es (Tienda Oficial España).
Eso es que smea ha vendido el xploit XD
no me jodas, es la MT-Card con otro nombre.
Por cierto, eso que en ningun momento den la vuelta a la FC me da muy mal rollo
Impresionante, se va un poco de precio (120$), pero eso de que se pueda usar en cualquier 3ds es increible.
Maleajo escribió:Impresionante, se va un poco de precio (120$), pero eso de que se pueda usar en cualquier 3ds es increible.

Por un poco mas me compro otra DS en la v 4.4 xD
Todo suena muy bien..pero que sera de esto cuando salga otra actualización?
Además estar eligiendo entre roms seria muy lento y tedioso ya que habrá que estar piquele y piquele cada que quiera cambiar de juego..
Por otra parte NO vi que funcione con juegos de otras regiones y que decir de un soporte "homebrew"..
Claro que igual sea otro de esos productos raros como aquella r4 fundida con un juego de beisbol ¿la recuerdan?...Por mi parte ando muy eceptico...
Ahora que lo pienso... Al no tener emunand y/o parche que anule la necesidad de actualizar la consola... que pasara con los juego que salgan despues de la version 9?
A esta tarjeta no le veo mucho futuro, por las actualizaciones y eso.
solera48 escribió:Eso es que smea ha vendido el xploit XD


Pensé justo lo mismo ;)

PD: tiene toda la pinta de una MT Card XD
Yo tampoco lo veo muy claro.
En ningún momento del video se ve el anverso de la flashcard.
El funcionamiento, con un pulsador para cambiar de juego, es como la MT-Card, ya lo diferente es que arranca "aparentemente" con el firmware oficial 9.0.0-X.
Otra cosa, habrá que ver si es multi-región o no.

Su página oficial, por lo escueta, tampoco inspira mucha confianza.
Maleajo escribió:Curioso en esta pagina pone que la venderan a 75$

http://3ds-flashcard.com/home/50-sky3ds.html

si sale a 75$ estaria bien pero a 120$ seria un abuso, porke como dicen otros usuarios en vez de pillarme esa flascard me pillo otra consola con version 4.5
hilo_ho-ssspwn-homebrew-en-todos-los-firmwares-4-x-a-8-x-pospuesto_2021992_s1260#p1737249040

NADIE creyo lo que dije yo estaba presente cuando smea estaba hablando en IRC dando los datos a un tercero sobre la venta de su exploit....
De todos modos por muy barato que sea y por mucho que Smea le haya vendido el exploit a esos supuestamente no veo muy claro su futuro.
Si el punto fuerte de la tarjeta es la posibilidad de lanzar en 9.0.0 directamente, ¿cuanto creeis que tardaría GW team en hacerle ingeniería inversa y adaptala?

Personalmente creo que si finalmente sale a la venta y no es un bulo, GW la estudiarán, y harán uso de ese exploit para hacer la carga de emuNAND... ¿Por qué no iban a ser compatibles ambas cosas?
Yo lo que veo es que esto no tiene nada que ver con el SSSpwn, porque la consola detecta la flashcard sin necesidad de ejecutar ningún tipo de exploit
Ya pero supon que el exploit es a más bajo nivel (en el argot informático) que lo que conocemos de Gateway.
Que sea algo que esté en el lector por así decirlo o en el controlador del este...

No se hasta que punto esta gente tendrá herramientas para hacer depuraciones o detectar exploits pero supongo que puede ser posible
pues bueno tocara esperar sea dicho :) y ya luego se veran
Pues no parece ser mentira, pero es humo hasta que alguien lo pruebe y confirme que es verdad.
Fallo numero 1. No parece que tenga soporte a una emunand.
Fallo numero 2. Al ejecutarse como un juego normal y corriente, se puede arreglar facilmente bloqueando la ID del cartucho. (Pero tan facil como se bloquea se arregla, mirar los cartuchos de DS)
Fallo numero 3. y para mi el principal problema. Al no tener soporte para la emunand, si se bloquea la tarjeta, que posibilidades hay de que tenga soporte para la eshop y siga funcionando todo, por no hablar del online.
se mira interesante habria que esperar a ver como funciona [fumando] [fumando] [fumando]
Por lo que ve sí tienes muchos juegos tendrás que tener tú lista en papel a la mano, y darle toda la vuelta sí el juego que quieres está anterior al actual, y privarte de jugar de otras regiones así como dumps de juegos de la eshop, adicionalmente todos sabemos que las flashcards no las hacen de la mejor calidad, me pregunto sí el botón físico resistira repetidas pulsaciones a diario sin romperse y perder tus 120 dólares, definitivamente las consolas 4.5 con gateway siguen siendo insuperables.
solera48 escribió:Eso es que smea ha vendido el xploit XD


Justo entraba a decir esto XD XD XD
De ser esto cierto, en 3,2,1... los de Getaway Team, implementando todo esto en su Flashcard, y todos contentos porfin en 9.0.0-20 xD
Haber que sale de aquí, pero espero que porfin, Región Free, Homebrew en modo 3Ds (reproductor multimedia, emus, y demás...) para todo el mundo que estea más arriba de 4.0 :)

1 saludo!
A ver si avanza esto ya que la ultima jugada de nintendo con su new 3ds no me ha hecho demasiada gracia
Buena noticia, a partir de ahora va todo cuesta abajo, rapidez en sacarlo al mercado, clones etc etc. Lo del pulsar para cambiar de juego, eso es lo de menos, basta con tener un par de sd con 4 o 5 backups en cada una y listo.
Una cosa que me deja un poco mosca... es que la ultima version JAP es la 9.1.X no la 9.0... Esto quiere decir que no funciona en todas las versiones xD.
Yo no veo que esto se implemente en la Gateway actual, funcionan de forma muy diferente
Bueno mientras en GW podemos partir de una emunand para el soporte en el firmware actual en esta se omite PERO si nientiendo te bloquea no se si haya modo de solucionarlo..
Como ya mencione en el video NO SE VE que tenga soporte a otras regiones (incluso NO se ve que funcione en consolas no japonesas)..Y del Homebrew creo estar mas que dificil viendo lo anterior..
Ahora suponiendo GW implemente esto en su unidad (que igual podria hacerlo) supongo haria el V9.x el nuevo 4.x para empezar (suponiendo actualice siga usando emunand para firmwares superiores v10 por ejemplo)..
Lo unico que me consuela es que la N3DS no tiene NINGUN cambio significativo de software (usa 8.1 para empezar) asi que aplicara igual para esta unidad..
Por ultimo DUDO mucho Smea haya vendido su exploit (ya que menciono se necesitaria un juego para activarlo) y en esta demostracion NO se ve que haya hecho algo especial para la ejecucion de la flashcart..Ademas viendo la imagen de smea actualmente Dudo siquiera que tenga algo en concreto respecto al mentado exploit..
Dr Katts escribió:Lo unico que me consuela es que la N3DS no tiene NINGUN cambio significativo de software (usa 8.1 para empezar) asi que aplicara igual para esta unidad...


No sabría que decirte... ¿Alguno recuerda lo que pasó con las PSP Slim? Usaba la misma version de software pero el hardware era distinto y limitó bastante la scene en los primeros meses...
Quiero decir que a pesar de tener la misma versión de software, a lo mejor N3DS soluciona ese exploit porque según mi opinión (no hablo sin saber eh), un exploit en software tiene su base en el hardware, y si éste es cambiado o corregido podemos darnos con un canto en los dientes.
Esta flash card permite jugar con la consola actualizada! de seguro ya se viene algo parecido para las otras flash cards, Yo en particular tengo la R4I 3ds Gold deluxe edition y todavía estoy esperando que publiquen la actualización para poder jugar juegos como el Super Smash Bros, ayer vi que el Team Gateway publico la actualización para poder jugar estos nuevos juegos que requieren tener la consola con V8XXX....
vamos a ver que pasa mas a delante, cuando salio el gateway todo el mundo dudaba y ponia pegas a ver que pasa mas adelante
lo q no entiendo es que hay gente q se preocupa del emunand ,pero si puede funcionar asta con la ultima version la 9 para que leches se quiere emunand si eso se utiliza para las consolas con version 4,5 para que se pueda jugar con los juegos que piden la verion superior ? si ya tienes la version q pide el juego y funciona el cartucho el emulan no sirve para nada .
lo de cambio de juego pulsandado un boton se lo mismo que si cambiaras el cartucho de juego ,lo malo es que no salga un menu con listado y tengas q ir pulsando asta que parezaca el juego q quieres sin saber el orden q esta
La emunand sirve por si Nintendo logra bloquear el funcionamiento de la flashcard en una futura actualización. PARA ESO SIRVE
jonit escribió:vamos a ver que pasa mas a delante, cuando salio el gateway todo el mundo dudaba y ponia pegas a ver que pasa mas adelante
lo q no entiendo es que hay gente q se preocupa del emunand ,pero si puede funcionar asta con la ultima version la 9 para que leches se quiere emunand si eso se utiliza para las consolas con version 4,5 para que se pueda jugar con los juegos que piden la verion superior ? si ya tienes la version q pide el juego y funciona el cartucho el emulan no sirve para nada .
lo de cambio de juego pulsandado un boton se lo mismo que si cambiaras el cartucho de juego ,lo malo es que no salga un menu con listado y tengas q ir pulsando asta que parezaca el juego q quieres sin saber el orden q esta

Te explicare para que quiero la emunand.
1. Capa de latex... digo capa de proteccion frente a posibles bricks y modificaciones no deseadas en la consola.
2. Posibilidad de, editar/modificar la nand emulada sin necesidad de soldaduras. (Cuando salga, que saldra, CFW)
3. Evitar actualizaciones NO deseadas que bloqueen el metodo de ejecucion de un exploit.

Mañana sacaran la 9.2.X y joderan esa Flashcard.
germanoliveras escribió:Esta flash card permite jugar con la consola actualizada! de seguro ya se viene algo parecido para las otras flash cards, Yo en particular tengo la R4I 3ds Gold deluxe edition y todavía estoy esperando que publiquen la actualización para poder jugar juegos como el Super Smash Bros, ayer vi que el Team Gateway publico la actualización para poder jugar estos nuevos juegos que requieren tener la consola con V8XXX....


pero los de gateway lo tienen publicado desde el 18 asi que miraste muy tarde. xD
Como Gateway reaccione anunciando soporte a firmwares superiores pronto, esta flashcart correría la misma suerte que EVO3DS al quedarse sin nicho de mercado xD
Buenas gateway hasta el dia de hoy su flashcart solo a funcionado en 4.5 o inferior, que hace suponer que vayan a tener algo para firmware superiores? Y por otro otro lado no es lo mismo un flashcard capado en firmware 4.5 que uno capado en firmware 9.x.

De ser cierto este flashcard nuevo si gateway no consigue dar soporte a firmware superiores no tiene nada que hacer esta muerto
igusi2000 escribió:Buenas gateway hasta el dia de hoy su flashcart solo a funcionado en 4.5 o inferior, que hace suponer que vayan a tener algo para firmware superiores?

Ingeniera inversa
Pues no deja de ser un negocio donde todos de aprovechan de todos, si es verdad lo del flashcard sky3ds luego al poco saldra gateway con nuevo flashcart compatible con firmware superiores y a pasar por caja.
(mensaje borrado)
Han añadido las características del flashcart:
Sky3DS Features



    * Plug & Play, easy to use, Multi-rom support.
    * Support any 3DS system version(including the newest V9.1.0-20J).
    * Support all New3DS/3DSLL, 3DS/XL, 2DS consoles(US,EU,JP).
    * Play 3DS game smoothly like a real gamecard(with all saving,load,online game, etc..functions).
    * Compatible with any MicroSD 2GB, 4GB,8GB,16GB,32GB,64GB SDHC cards.
    * Play up to ten 3DS games maximum for each flashcard (any game but 10 in total only).
    * Region locking
Esta parte: * Play up to ten 3DS games maximum for each flashcard (any
game but 10 in total only).
No lo entiendo muy bien.¿quiere decir que solo se pueden meter un total de diez juegos por cada flashcart?,y luego que?, compramos otra?

smea anda detrás fijisimo...
Leyendo un poco, he visto un par de cosas de la FC.

Plug And Play: Poner y jugar.
MultiRom (Hasta 10 juegos por SD)
Soporta la ultima version. (9.1.0-20J)
Compatible con 3DS y N3DS en sus 3 versiones. (Us, Eu y Jp)
Ejecuta los juegos como si fueran Retail con todas sus funciones.
Hasta 64GB de micro SD
No soporta ni Cheats ni Homebrew
Tendra Bloqueo de region. (No se podra jugar al PKM ROZA antes de tiempo TT)
No tendra soporte para Emunand

Una cosa mas que me deja mosca... dice que si quieres mas de 10 juegos por Flashcard... que te compres otra xD que capullitos son jajaja

Pese a que se pueda bloquear con una simple actualizacion, hasta que GW no saque nada xD es una buena alternativa xD.
Lord_Gouki escribió:SPAM?


Para mi que si, pero con un toque de faltas de ortografía derivadas del uso excesivo de google translate
Me estás llamando accidente anfitrión? :O
Yo lo que entiendo de esa frase y que es lo obvio, es que puedes meter un máximo de 10 roms a la vez en la SD, que la tarjeta , al ir con botón para cambiar la rom, podrá trabajar solo con 10 roms a la vez, y si metes más de 10 no las detectará, no que caduque cuando hayas jugado a 10 juegos, que eso no tiene sentido.
Ojobenito escribió:Yo lo que entiendo de esa frase y que es lo obvio, es que puedes meter un máximo de 10 roms a la vez en la SD, que la tarjeta , al ir con botón para cambiar la rom, podrá trabajar solo con 10 roms a la vez, y si metes más de 10 no las detectará, no que caduque cuando hayas jugado a 10 juegos, que eso no tiene sentido.

en GBATemp dicen que tendras que grabar los juegos en la FC antes de poder jugarlos. (Teorias xd)
drek_blood escribió:Me estás llamando accidente anfitrión? :O


Sep, pero tranquilo que no tienes de qué preocuparte xDDDD.
Demasiado bueno para ser verdad, toca esperar, me da que no es oro todo lo que reluce y que veremos mas modelos de Flashcard proximamente.
Espero que sea verdad, sería un gran avance
CrusardGameamos escribió:Una cosa que me deja un poco mosca... es que la ultima version JAP es la 9.1.X no la 9.0... Esto quiere decir que no funciona en todas las versiones xD.

Sacado de la web oficial: * Support any 3DS system version(including the newest V9.1.0-20J).
Veremos si hay clones más baratitos como pasó con la R4 y esas cosas :)

Saludos [sati]
Ojobenito escribió:Yo lo que entiendo de esa frase y que es lo obvio, es que puedes meter un máximo de 10 roms a la vez en la SD, que la tarjeta , al ir con botón para cambiar la rom, podrá trabajar solo con 10 roms a la vez, y si metes más de 10 no las detectará, no que caduque cuando hayas jugado a 10 juegos, que eso no tiene sentido.


El FAQ de la web no deja muy claro eso xDDDD

FAQ

Q: I have a new 3ds with the firmware 9.1.0-20J version. your new flashcard can work on this version or not?
A: Yes, Sky3DS card can support the newest 3DS V9.1.0-20J version.

Q: Does the sky3ds support all of the 3DS games? can this flashcart work on NEW 3ds?
A: Yes, It can play all of 3DS games, and support the New 3DS console.

Q: Can this flashcart play 3ds game online ? ex : pokemon and doing a wonder trade or battle with people online.
A: Yes, Sky3DS card can play 3DS game online as a genuine gamepad did, can also save,load,edit etc....

Q: Does it require special thing to do first before using SKY3DS?
A: Don't need to do any special thing, just drag and drop the downloaded ROMs in MicroSD card by the Disktool we provided, and enjoy it.

Q: Does the sky3ds have emunand? Also will there be a region unlock? So I can play games on my EU 3DS from Japan or US?
A: No, don't need any emunand at all, it can support any 3DS system version even the newest V9.1.0-20J version. Because it's region locking like a real gamepad, you can't play US or JP's games on your EU 3DS console.

Q: What's that mean - "ten 3DS games maximum for each flashcard"?
A: You can choose to copy any 10 games into your microSD card at the first time, you do need more SKY3DS cards if you want to play more 3DS games anyway.


Q: Does saving work on games like Animal Crossing, Pokemon X and Y,also does this allow cheats and homebrew?
Yes,you can save, reload, edit on any 3DS games as a genuine gamepad did. Sorry, no cheats, no homebrew at the moment.

Q: I want to know when this card will be in sale and where to buy it?
A: We will release our SKY3DS card within 1~2 weeks, you can buy it from one of our resellers online.


Yo quiero pensar que la frase correcta sería: "you don't need more SKY3DS cards if you want to play more 3DS games anyway"

EDIT: Acabo de toparme con un vídeo de otra flashcart y es el mismo vídeo que usan para SKY3DS: https://www.youtube.com/watch?v=AF321ipzjAs

Y esta es la web: http://www.k3ds.com/

Vamos, misma tarjeta con distinto nombre.
7892 respuestas
1, 2, 3, 4, 5158